[bitcoin/bitcoin] Scripts and tools: fix error message if Docker installed already (#13998)

Fix https://github.com/bitcoin/bitcoin/pull/13623#issuecomment-405684241
You can view, comment on, or merge this pull request online at:

https://github.com/bitcoin/bitcoin/pull/13998

— Commit Summary —

* Fix error message if Docker installed already

— File Changes —

M contrib/gitian-build.py (4)

— Patch Links —

https://github.com/bitcoin/bitcoin/pull/13998.patch
https://github.com/bitcoin/bitcoin/pull/13998.diff

Добавить комментарий